
WikiNG - Enhancement #2003

Spoiler block

29 Feb 2012 15:47 - Дмитрий Салашник

Status: Won't Fix Start date: 29 Feb 2012

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

External issue:    

Description

Also i propose create block for collapsable “spoilers”

<spoiler title=“collapsed text title">

some large text blah< blah, blah...

</spoiler>

History

#1 - 12 Mar 2012 09:25 - Andriy Lesyuk

- Status changed from New to Open

- Assignee set to Andriy Lesyuk

Good idea! Thanks!

#2 - 30 Mar 2012 11:04 - Alexander Ilyinskij

Maybe it will be useful also to create a forum-like “spoilers” for images. WikiNG is very useful for our Redmine-project, so we remain hope for spoilers)

#3 - 16 Jun 2012 21:12 - Andriy Lesyuk

- Target version set to 1.0.0b

#4 - 30 Jan 2013 15:47 - Дмитрий Салашник

may be this is less actual.

redmine 2x already have spoiler macro

#5 - 25 Sep 2013 17:38 - Andriy Lesyuk

- Target version deleted (1.0.0b)

#6 - 12 Dec 2017 19:16 - Andriy Lesyuk

- Subject changed from spoiler block to Spoiler block

- Status changed from Open to Won't Fix

Closing this, as similar macro was implemented in core Redmine.
